body,html{min-height:100%;-webkit-touch-callout:none}
a,body,dd,div,dl,dt,em,html,i,img,input,li,p,span,textarea,ul{margin:0;padding:0;outline:0;-webkit-tap-highlight-color:rgba(255,255,255,0)}
article,aside,dialog,figure,footer,header,menu,nav,section{display:block}
li,ol,ul{list-style:none}
a{color:#6c7a81;text-decoration:none}
img{width:100%;vertical-align:top;border:none;display:block}
a img{pointer-events:auto!important}
img,video{-o-object-fit:cover;object-fit:cover}
em,i{font-style:normal}
input,textarea{outline:0}
.cf{*zoom:1}
.cf:after{content:"";display:block;height:0;clear:both;overflow:hidden}
.fl,.fr{display:inline-block}
.fl{float:left}
.fr{float:right}
.c1{color:#0aac3c!important}
.mt15{margin-top:.15rem!important}
.mt24{margin-top:.24rem!important}
.mt30{margin-top:.3rem!important}
.mt35{margin-top:.35rem!important}
.tac{text-align:center}
.fs18{font-size:.18rem!important}
body{background:#1d4964;line-height:.4rem;font-size:.26rem;margin:0 auto;word-wrap:break-word;word-break:break-all;color:#333}
body,input,textarea{font-family:"Helvetica Neue",Helvetica,Tahoma,sans-serif}
.wMbutton{background:url(../images/index_button.png?v=003) no-repeat;background-size:100% 100%;width:2.56rem;height:.76rem;line-height:.76rem;margin:.3rem auto 0;font-size:.32rem;color:#be6500;text-align:center;font-weight:700;-webkit-text-stroke-width:0;display:block;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.wMtit,.wMtxt{line-height:.28rem;max-height:.56rem;padding:0 .3rem;font-size:.22rem;color:#fff;text-align:center;overflow:hidden}
.wMtit em,.wMtxt em{color:#fdcd4a}
.gray{-webkit-filter:grayscale(1);filter:grayscale(1)}
.wMou{background-repeat:no-repeat;background-size:100% 100%;width:7.5rem;margin:-.01rem auto 0;overflow:hidden}
.wMou1{background-image:url(../images/mou1_bg.jpg?v=003);height:7.1rem}
.wMou2{background-image:url(../images/mou2_bg.jpg?v=003);height:6.4rem}
.wMou3{background-image:url(../images/mou3_bg.jpg?v=003);height:19.83rem}
.wMou4{background-image:url(../images/mou4_bg.jpg?v=003);height:12.18rem}
.wMou5{background-image:url(../images/mou5_bg.jpg?v=003);height:9.97rem}
.wMou6{background-image:url(../images/mou6_bg.jpg?v=003);height:6.08rem}
html{font-size:100px}
@media screen and (max-width:320px){
html{font-size:42.66667px}
}
@media screen and (min-width:321px) and (max-width:360px){
html{font-size:48px}
}
@media screen and (min-width:361px) and (max-width:375px){
html{font-size:50px}
}
@media screen and (min-width:376px) and (max-width:393px){
html{font-size:52.4px}
}
@media screen and (min-width:394px) and (max-width:412px){
html{font-size:54.93333px}
}
@media screen and (min-width:413px) and (max-width:414px){
html{font-size:55.2px}
}
@media screen and (min-width:415px) and (max-width:480px){
html{font-size:64px}
}
@media screen and (min-width:481px) and (max-width:540px){
html{font-size:72px}
}
@media screen and (min-width:541px) and (max-width:640px){
html{font-size:85.33333px}
}
@media screen and (min-width:641px) and (max-width:720px){
html{font-size:96px}
}
@media screen and (max-width:750px){
html{font-size:13.33333vw}
}
@media screen and (min-width:501px){
html{font-size:66.6666666667px!important}
body{width:500px;margin:0 auto}
}
.wMouIndex{height:11.19rem;position:relative;z-index:1;overflow:hidden}
.wMouIndex .imgs{width:7.5rem;height:11.19rem;position:absolute;top:0;left:0;right:0;z-index:-1}
.wMouIndex .rules{position:absolute;top:2.8rem;right:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.wMouIndex .rules a{background:rgba(160,160,160,.7);line-height:.44rem;display:block;font-size:.22rem;color:#f5ffff;text-align:center;border-radius:9.99rem 0 0 9.99rem;padding:0 .2rem;margin:0 auto;overflow:hidden}
.wMouIndex .nums{background:rgba(160,160,160,.7);height:.44rem;line-height:.44rem;padding:0 .2rem;font-size:.24rem;color:#fff;text-align:center;position:absolute;top:2.1rem;border-radius:9.99rem 0 0 9.99rem;right:-.01rem}
.wMouIndex .nums em{color:#f7ff7c;margin:0 .03rem}
.wMouIndex .h-tips{background:rgba(0,0,0,.5);height:.32rem;line-height:.32rem;padding:0 .2rem;font-size:.2rem;color:#fff;text-align:center;position:absolute;top:9.35rem;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);border-radius:999rem}
.wMouIndex .howTo{height:.36rem;line-height:.36rem;margin:9.15rem auto 0;font-size:.24rem;color:#fff;text-align:center;display:none;overflow:hidden}
.wMouIndex .btns{height:.92rem;margin:9.7rem auto 0;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;overflow:hidden}
.wMouIndex .btns a{background:url(../images/index_button.png?v=003) no-repeat;background-size:100% 100%;width:2.56rem;height:.76rem;line-height:.78rem;margin:0 auto 0;font-size:.32rem;color:#be6500;text-align:center;font-weight:700;-webkit-text-stroke-width:0;display:block;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden;margin:0 .4rem;overflow:hidden}
.wMouIndex .gameName{margin:.1rem auto 0;height:.4rem;line-height:.4rem;font-size:.22rem;color:#fff;text-align:center;overflow:hidden}
.wMouIndex .gameName em{color:#fdcd4a}
.wMou1 .wMtit{height:.56rem;margin:1.65rem auto 0}
.wMou1 .wMbutton{margin-top:3rem}
.wMou1 .wMtxt{margin:.2rem auto 0}
.wMou2 .wMtit{height:.56rem;margin:1.55rem auto 0}
.wMou2 .wMbutton{margin-top:2.9rem}
.wMou3 .llk_choujiang_scroll{background:url(../images/mou2_scroll.png?v=003) no-repeat;background-size:100% 100%;background:0 0;width:4.2rem;height:.38rem;margin:1.65rem auto 0;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:left;-ms-flex-pack:left;-webkit-box-align:start;-ms-flex-align:start;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:left;justify-content:left;-webkit-align-items:start;align-items:start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 .2rem;-webkit-box-shadow:0 0 0 .02rem #00a0e9 inset;box-shadow:0 0 0 .02rem #00a0e9 inset;border-radius:999rem;overflow:hidden}
.wMou3 .llk_choujiang_scroll .icon{background:url(../images/fix_btn.png?v=003) no-repeat;background-size:100% 100%;width:.28rem;height:.28rem;display:none;margin-top:.12rem;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;display:none}
.wMou3 .llk_choujiang_scroll ul{-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;width:0%}
.wMou3 .llk_choujiang_scroll ul li{height:.41rem;line-height:.41rem;font-size:.24rem;color:#fff;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.wMou3 .llk_choujiang_scroll ul span{color:#fdcd4a}
.wMou3 .drawBtn{background:url(../images/mou2_draw.png?v=003) no-repeat;background-size:100% 100%;width:2.08rem;height:2.07rem;margin:2.6rem auto 3rem;margin-left:2.72rem;position:relative;z-index:1;overflow:hidden}
.wMou3 .drawBtn p{height:.32rem;line-height:.32rem;margin:1.65rem auto 0;font-size:.22rem;color:#ab482a;text-align:center;-webkit-text-stroke-width:.2pt;overflow:hidden}
.taskList{width:6.75rem;margin:.6rem auto 0}
.taskList li{background:url(../images/task_li_bg.png?v=003) no-repeat;background-size:100% 100%;width:6.75rem;height:1.05rem;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:space-between;-ms-flex-pack:space-between;-webkit-box-align:center;-ms-flex-align:center;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;width:6.73rem;height:1.05rem;margin:.09rem auto 0;padding:.2rem .2rem .1rem;position:relative;-webkit-box-sizing:border-box;box-sizing:border-box}
.taskList .tip{background:#6493ea;width:1.45rem;height:.36rem;line-height:.36rem;font-size:.26rem;color:#fff;text-align:center;position:absolute;top:-.15rem;left:-.05rem;z-index:2}
.taskList .taskRgt{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;margin-left:.2rem;position:relative}
.taskList .taskRgt .rgtTip{background:#f60;height:.28rem;line-height:.28rem;font-size:.2rem;color:#fff;text-align:center;padding:0 .1rem;position:absolute;top:-.17rem;right:0;z-index:3;border-radius:.08rem}
.taskList .taskRgt .rgtTip:before{background:#f60;width:.1rem;height:.1rem;position:absolute;right:.2rem;-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);bottom:-.04rem;content:'';z-index:-1}
.taskList .button{background:url(../images/task_li_button.png?v=003) no-repeat;background-size:100% 100%;width:2.15rem;height:.63rem;line-height:.64rem;font-size:.28rem;color:#be6500;text-align:center;font-weight:700;-webkit-text-stroke-width:0;margin:0 auto;display:block;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.taskList dl{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.taskList dl dt{height:.32rem;line-height:.32rem;color:#fff;text-shadow:.01rem .01rem .02rem #0d3a32;font-size:.22rem;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.taskList dl dd{height:.22rem;line-height:.22rem;color:#fff8cc;font-size:.18rem;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.wMou4 .wMtit{height:.28rem;margin:1.8rem auto 0}
.wMou4 .rowbtns{width:7.5rem;height:9rem;margin:.1rem auto 0;position:relative}
.wMou4 .rowbtns a{background:url(../images/sign_button.png?v=003) no-repeat;background-size:100% 100%;width:1.43rem;height:.55rem;line-height:.55rem;font-size:.24rem;color:#be6500;text-align:center;font-weight:700;-webkit-text-stroke-width:0;position:absolute}
.wMou4 .rowbtns .a1,.wMou4 .rowbtns .a2,.wMou4 .rowbtns .a3{top:2.4rem}
.wMou4 .rowbtns .a1{left:.8rem}
.wMou4 .rowbtns .a2{left:3.05rem}
.wMou4 .rowbtns .a3,.wMou4 .rowbtns .a5,.wMou4 .rowbtns .a7{left:5.3rem}
.wMou4 .rowbtns .a4,.wMou4 .rowbtns .a5{top:5.37rem}
.wMou4 .rowbtns .a4,.wMou4 .rowbtns .a6{left:1.95rem}
.wMou4 .rowbtns .a6,.wMou4 .rowbtns .a7{top:8.35rem}
.wMou6 .swpBanner{width:7.5rem;height:4.8rem;margin:1.3rem auto 0;position:relative;overflow:hidden}
.wMou6 .swpBanner .swiper-slide{background:url(../images/swiper_bg.png?v=003) no-repeat;background-size:100% 100%;width:7.06rem;height:4.2rem;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0 .22rem}
.wMou6 .swpBanner img{width:6.7rem;height:3.8rem;border:.04rem solid #99badb;border-radius:.05rem;margin:.22rem auto 0;-webkit-box-sizing:border-box;box-sizing:border-box}
.wMou6 .swpBanner .swiper-pagination-bullet{background:#99badb;width:.12rem;height:.12rem;margin:0 .07rem;opacity:.5;border-radius:0}
.wMou6 .swpBanner .swiper-pagination-bullet-active{opacity:1}
.wMouFooter{background:url(../images/mou_footer.jpg?v=003) no-repeat;background-size:7.5rem 7.66rem;background-position:center top}
.wMouFooter .kbFootCopyright{padding-bottom:.52rem}
.wMouFooter .kbFooter{margin:.4rem auto 0}
.fixMenu{height:1.3rem}
.fxmInner{background:url(../images/fix_menu_bg.png?v=003) no-repeat;background-size:100% 100%;width:7.5rem;height:1.77rem;padding-top:.6rem;-webkit-box-sizing:border-box;box-sizing:border-box;display:box;display:-webkit-box;display:-ms-flexbox;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-box-align:start;-ms-flex-align:start;-webkit-flex-direction:row;-moz-box-orient:horizontal;-moz-box-direction:normal;-ms-flex-direction:row;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:start;align-items:start;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-direction:row;flex-wrap:nowrap;position:fixed;left:50%;margin-left:-3.75rem;bottom:0;z-index:20}
.fxmInner .link{width:1.3rem;height:1rem;margin:0 .02rem;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;position:relative}
.fxmInner .link img{width:.56rem;height:.56rem;margin:.07rem auto 0}
.fxmInner .link em{height:.32rem;line-height:.34rem;font-size:.2rem;color:#fff;text-align:center;margin:.08rem auto 0;display:block;overflow:hidden}
.fxmInner .link p{background:#f7cb7e;height:.28rem;line-height:.3rem;padding:0 .12rem;border-radius:.25rem .25rem .25rem .02rem;border:1px solid #e0a969;font-size:.18rem;color:#fff;text-align:center;white-space:nowrap;left:50%;margin-left:-.1rem;top:-.1rem;position:absolute;overflow:hidden}
.fxmInner .link.link:nth-child(2){z-index:3}
.fxmInner .reservabtn{width:1.74rem;margin:0 .05rem;margin-top:-.5rem}
.fxmInner .reservabtn .item{background:url(../images/fix_menu_yy.png?v=003) no-repeat;background-size:100% 100%;width:1.16rem;height:1.16rem;width:1.16rem;height:1.16rem;padding-right:.03rem;margin:.05rem auto 0;-webkit-box-sizing:border-box;box-sizing:border-box;z-index:1;overflow:hidden}
.fxmInner .reservabtn .item i{background:url(../images/fix_btn.png?v=003) no-repeat;background-size:100% 100%;width:.44rem;height:.56rem;margin:.1rem auto 0;display:block;-webkit-animation:shake 2.4s linear infinite;animation:shake 2.4s linear infinite;-webkit-transform-origin:50% 20%;transform-origin:50% 20%}
.fxmInner .reservabtn .item em{height:.28rem;line-height:.28rem;margin:.05rem auto 0;display:block;font-size:.22rem;color:#da500f;text-align:center;font-weight:700;-webkit-text-stroke-width:0;display:block}
.fxmInner .reservabtn .text{height:.28rem;line-height:.3rem;font-size:.2rem;color:#fff;text-align:center;margin:0 auto;z-index:3;display:block;overflow:hidden}
.fxmInner .reservabtn .done .item{-webkit-filter:grayscale(1);filter:grayscale(1)}
.fxmInner .reservabtn .done .item i{color:#ccc;-webkit-filter:grayscale(1);filter:grayscale(1)}
.fxmInner .reservabtn .done .item em{-webkit-filter:grayscale(1);filter:grayscale(1)}
@-moz-keyframes shake{
0%,100%{transform:rotate(0) scale(.9)}
10%{transform:rotate(2deg) scale(1)}
15%,25%,35%{transform:rotate(-4deg)}
20%,30%,40%{transform:rotate(4deg)}
45%{transform:rotate(4deg)}
50%{transform:rotate(2deg)}
55%,90%{transform:rotate(0)}
}
@-webkit-keyframes shake{
0%,100%{-webkit-transform:rotate(0) scale(.9);transform:rotate(0) scale(.9)}
10%{-webkit-transform:rotate(2deg) scale(1);transform:rotate(2deg) scale(1)}
15%,25%,35%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
20%,30%,40%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
45%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
50%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
55%,90%{-webkit-transform:rotate(0);transform:rotate(0)}
}
@-o-keyframes shake{
0%,100%{transform:rotate(0) scale(.9)}
10%{transform:rotate(2deg) scale(1)}
15%,25%,35%{transform:rotate(-4deg)}
20%,30%,40%{transform:rotate(4deg)}
45%{transform:rotate(4deg)}
50%{transform:rotate(2deg)}
55%,90%{transform:rotate(0)}
}
@keyframes shake{
0%,100%{-webkit-transform:rotate(0) scale(.9);transform:rotate(0) scale(.9)}
10%{-webkit-transform:rotate(2deg) scale(1);transform:rotate(2deg) scale(1)}
15%,25%,35%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}
20%,30%,40%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
45%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}
50%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}
55%,90%{-webkit-transform:rotate(0);transform:rotate(0)}
}